object TransitionForm: TTransitionForm
  Left = 734
  Top = 150
  HorzScrollBar.Visible = False
  VertScrollBar.Visible = False
  Caption = 'Transition Details'
  ClientHeight = 366
  ClientWidth = 507
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  ShowHint = True
  OnClose = FormClose
  PixelsPerInch = 96
  TextHeight = 13
  object Split: TSplit
    Left = 0
    Top = 261
    Width = 507
    Height = 5
    Cursor = crVSplit
    TopLeftWindow = OrgPanel
    BottomRightWindow = TranPanel
    AutoHide = True
    Align = alTop
    Beveled = False
    ExplicitWidth = 505
  end
  object LabelPanel: TPanel
    Left = 0
    Top = 0
    Width = 507
    Height = 121
    Align = alTop
    BevelOuter = bvNone
    TabOrder = 0
    ExplicitWidth = 505
    DesignSize = (
      507
      121)
    object Label1: TLabel
      Left = 257
      Top = 28
      Width = 73
      Height = 13
      Caption = 'State/&Manifold:'
      FocusControl = UpperObject
    end
    object JLabel: TLabel
      Left = 36
      Top = 27
      Width = 5
      Height = 13
      Caption = '&J'
      FocusControl = UpperJ
    end
    object Label3: TLabel
      Left = 130
      Top = 28
      Width = 45
      Height = 13
      Caption = '&Symmetry'
      FocusControl = UpperSymmetry
    end
    object Label4: TLabel
      Left = 1
      Top = 47
      Width = 32
      Height = 13
      Caption = '&Upper:'
      FocusControl = UpperJ
    end
    object Label5: TLabel
      Left = 1
      Top = 71
      Width = 32
      Height = 13
      Caption = '&Lower:'
      FocusControl = LowerJ
    end
    object Label6: TLabel
      Left = 34
      Top = 4
      Width = 46
      Height = 13
      Caption = '&Transition'
      FocusControl = ActiveObject
    end
    object Label9: TLabel
      Left = 3
      Top = 97
      Width = 42
      Height = 13
      Caption = 'Line List:'
      FocusControl = Add
    end
    object Label10: TLabel
      Left = 87
      Top = 27
      Width = 37
      Height = 13
      Caption = '&Change'
      FocusControl = JChange
    end
    object SimulateButton: TSpeedButton
      Left = 4
      Top = 2
      Width = 23
      Height = 22
      Hint = 'Simulate selected transitions'
      Flat = True
      Glyph.Data = {
        F6000000424DF600000000000000760000002800000010000000100000000100
        0400000000008000000000000000000000001000000000000000000000000000
        8000008000000080800080000000800080008080000080808000C0C0C0000000
        FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00888888888888
        8888111111111111111171111111111111118711171111177111881118711178
        8111881118711178811188111871117881118871788111888717887178811188
        8717888188811188881888888881118888888888888111888888888888871788
        8888888888871788888888888887178888888888888878888888}
      OnClick = SimulateButtonClick
    end
    object Label11: TLabel
      Left = 336
      Top = 98
      Width = 78
      Height = 13
      Anchors = [akTop, akRight]
      Caption = 'E&xcitation Rank:'
      FocusControl = ExcitationType
      ExplicitLeft = 334
    end
    object Label12: TLabel
      Left = 209
      Top = 28
      Width = 7
      Height = 13
      Caption = '#'
      FocusControl = UpperIndex
    end
    object AllButton: TSpeedButton
      Left = 4
      Top = 23
      Width = 23
      Height = 22
      Hint = 'Plot entire (selected) spectrum '
      Flat = True
      Glyph.Data = {
        76010000424D7601000000000000760000002800000020000000100000000100
        0400000000000001000000000000000000001000000000000000000000000000
        8000008000000080800080000000800080008080000080808000C0C0C0000000
        FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00888888888888
        8888888888888888888888888888888888888888888888888888888888888888
        8888888888888888888800888880080088007788888778778877007888700800
        8800778888877877887780000000780088008777777788778877800888008800
        8800877888778877887787088807880088008778887788778877870787078800
        8800887787788877887788008008880088008877877888778877887080088800
        8800887787788877887788800078880088008887778888778877888000888800
        8800888777888877887788888888888888888888888888888888888888888888
        8888888888888888888888888888888888888888888888888888}
      NumGlyphs = 2
      OnClick = AllButtonClick
    end
    object UpperObject: TComboBox
      Left = 257
      Top = 44
      Width = 248
      Height = 21
      Hint = 'Upper manifold or state'
      Anchors = [akLeft, akTop, akRight]
      ItemHeight = 13
      TabOrder = 5
      OnChange = UpperJChange
    end
    object UpperJ: TQuantumSpin
      Left = 34
      Top = 44
      Width = 35
      Height = 19
      Hint = 'Upper state J'
      AutoSize = False
      MaxLength = 50
      TabOrder = 1
      OnChange = UpperJChange
      Alignment = taRightJustify
      MinValue = -2
      MaxValue = 10000
      Value = -2
      OnIncrement = UpperJIncrement
      OnGetIntegerValue = UpperSymmetryGetIntegerValue
      OnSetIntegerValue = LowerSymmetrySetIntegerValue
    end
    object JChange: TQuantumSpin
      Left = 87
      Top = 44
      Width = 25
      Height = 19
      Hint = 'Change in J'
      AutoSize = False
      MaxLength = 50
      TabOrder = 2
      OnChange = UpperJChange
      Alignment = taRightJustify
      MinValue = -2
      MaxValue = 10000
      Value = -2
      OnGetIntegerValue = JChangeGetIntegerValue
      OnSetIntegerValue = JChangeSetIntegerValue
    end
    object UpperSymmetry: TSpinBox
      Left = 130
      Top = 44
      Width = 58
      Height = 19
      Hint = 'Upper state symmetry'
      AutoSize = False
      MaxLength = 50
      TabOrder = 3
      OnChange = UpperJChange
      Alignment = taRightJustify
      MinValue = -1
      MaxValue = 4
    end
    object LowerObject: TComboBox
      Left = 257
      Top = 69
      Width = 248
      Height = 21
      Hint = 'Lower manifold or state'
      Anchors = [akLeft, akTop, akRight]
      ItemHeight = 13
      TabOrder = 10
      OnChange = UpperJChange
    end
    object LowerJ: TQuantumSpin
      Left = 34
      Top = 69
      Width = 35
      Height = 19
      Hint = 'Lower state J'
      AutoSize = False
      MaxLength = 50
      TabOrder = 6
      OnChange = UpperJChange
      Alignment = taRightJustify
      MinValue = -2
      MaxValue = 10000
      Value = -2
      OnIncrement = UpperJIncrement
      OnGetIntegerValue = UpperSymmetryGetIntegerValue
      OnSetIntegerValue = LowerSymmetrySetIntegerValue
    end
    object LowerSymmetry: TSpinBox
      Left = 130
      Top = 69
      Width = 58
      Height = 19
      Hint = 'Lower state symmetry number'
      AutoSize = False
      MaxLength = 50
      TabOrder = 7
      OnChange = UpperJChange
      Alignment = taRightJustify
      MinValue = -1
      MaxValue = 4
    end
    object ActiveObject: TComboBox
      Left = 87
      Top = 1
      Width = 423
      Height = 21
      Hint = 'Transition moment(s)'
      Anchors = [akLeft, akTop, akRight]
      ItemHeight = 13
      TabOrder = 0
    end
    object Add: TRadioButton
      Left = 51
      Top = 96
      Width = 43
      Height = 17
      Hint = 'Add selected lines to line list'
      Caption = '&Add'
      TabOrder = 13
    end
    object Replace: TRadioButton
      Left = 91
      Top = 96
      Width = 61
      Height = 17
      Hint = 'Replace line list with selected lines'
      Caption = '&Replace'
      Checked = True
      TabOrder = 14
      TabStop = True
    end
    object Skip: TRadioButton
      Left = 154
      Top = 96
      Width = 45
      Height = 17
      Hint = 'Leave line list unchanged'
      Caption = 'S&kip'
      TabOrder = 15
    end
    object PlotLines: TCheckBox
      Left = 205
      Top = 96
      Width = 43
      Height = 17
      Hint = 'Plot selected lines'
      Caption = 'Pl&ot'
      Checked = True
      State = cbChecked
      TabOrder = 16
    end
    object Perturbations: TCheckBox
      Left = 247
      Top = 96
      Width = 86
      Height = 17
      Hint = 'Include Perturbations in calculating transitions'
      Caption = '&Perturbations'
      Checked = True
      State = cbChecked
      TabOrder = 17
      OnClick = UpperJChange
    end
    object ExcitationType: TComboBox
      Left = 449
      Top = 94
      Width = 56
      Height = 21
      Hint = 'Change in J in excitation step'
      Style = csDropDownList
      Anchors = [akTop, akRight]
      ItemHeight = 13
      ItemIndex = 0
      TabOrder = 19
      Text = 'Simple'
      OnChange = UpperJChange
      Items.Strings = (
        'Simple'
        'Q'
        'P'
        'R'
        'O'
        'S'
        'N'
        'T')
      ExplicitLeft = 447
    end
    object ExcitationRank: TQuantumSpin
      Left = 415
      Top = 95
      Width = 17
      Height = 19
      Hint = 'Rank of excitation Step'
      Anchors = [akTop, akRight]
      AutoSize = False
      MaxLength = 50
      TabOrder = 18
      OnChange = UpperJChange
      Alignment = taRightJustify
      MaxValue = 10
      ExplicitLeft = 413
    end
    object UpperIndex: TSpinBox
      Left = 209
      Top = 44
      Width = 29
      Height = 19
      Hint = 'Select upper state eigenvalue number'
      AutoSize = False
      MaxLength = 50
      TabOrder = 4
      OnChange = UpperJChange
      Alignment = taRightJustify
      MaxValue = 10000
      OnGetIntegerValue = UpperSymmetryGetIntegerValue
      OnSetIntegerValue = LowerSymmetrySetIntegerValue
    end
    object LowerIndex: TSpinBox
      Left = 209
      Top = 69
      Width = 29
      Height = 19
      Hint = 'Select lower state eigenvalue number'
      AutoSize = False
      MaxLength = 50
      TabOrder = 9
      OnChange = UpperJChange
      Alignment = taRightJustify
      MaxValue = 10000
      OnGetIntegerValue = UpperSymmetryGetIntegerValue
      OnSetIntegerValue = LowerSymmetrySetIntegerValue
    end
  end
  object OrgPanel: TPanel
    Left = 0
    Top = 121
    Width = 507
    Height = 140
    Align = alTop
    BevelInner = bvLowered
    BevelOuter = bvNone
    TabOrder = 1
    ExplicitWidth = 505
    DesignSize = (
      507
      140)
    object OriginalCaption: TLabel
      Left = 4
      Top = 3
      Width = 115
      Height = 13
      Caption = 'Original Transition Matrix'
      FocusControl = OrgGrid
    end
    object OriginalLabel: TLabel
      Left = 395
      Top = 3
      Width = 22
      Height = 13
      Hint = 'Key to basis state quantum numbers'
      Alignment = taRightJustify
      Anchors = [akTop, akRight]
      Caption = 'label'
      ExplicitLeft = 393
    end
    object OrgGrid: TNumberGrid
      Left = 1
      Top = 19
      Width = 505
      Height = 120
      Align = alBottom
      Anchors = [akLeft, akTop, akRight, akBottom]
      DefaultRowHeight = 19
      Options = [goFixedVertLine, goFixedHorzLine, goVertLine, goHorzLine, goRangeSelect, goColSizing, goThumbTracking]
      TabOrder = 0
      OnGetCellLabel = OrgGridGetCellLabel
      CopyLabels = False
      ExplicitWidth = 503
    end
    object OrgHonlLondon: TCheckBox
      Left = 422
      Top = 2
      Width = 83
      Height = 17
      Anchors = [akTop, akRight]
      Caption = 'H'#246'nl-London'
      TabOrder = 1
      OnClick = UpperJChange
      ExplicitLeft = 420
    end
  end
  object TranPanel: TPanel
    Left = 0
    Top = 266
    Width = 507
    Height = 100
    Align = alClient
    BevelInner = bvLowered
    BevelOuter = bvNone
    TabOrder = 2
    ExplicitWidth = 505
    DesignSize = (
      507
      100)
    object Label8: TLabel
      Left = 4
      Top = 3
      Width = 139
      Height = 13
      Caption = 'Transformed Transition Matrix'
      FocusControl = TranGrid
    end
    object TransformedLabel: TLabel
      Left = 334
      Top = 3
      Width = 22
      Height = 13
      Hint = 'Key to state labels'
      Alignment = taRightJustify
      Anchors = [akTop, akRight]
      Caption = 'label'
      ExplicitLeft = 332
    end
    object TranGrid: TNumberGrid
      Left = 1
      Top = 22
      Width = 505
      Height = 77
      Align = alBottom
      Anchors = [akLeft, akTop, akRight, akBottom]
      DefaultRowHeight = 19
      Options = [goFixedVertLine, goFixedHorzLine, goVertLine, goHorzLine, goRangeSelect, goColSizing]
      TabOrder = 0
      CopyLabels = False
      ExplicitWidth = 503
    end
    object Square: TCheckBox
      Left = 447
      Top = 3
      Width = 58
      Height = 16
      Anchors = [akTop, akRight]
      Caption = 'Square'
      TabOrder = 1
      OnClick = UpperJChange
      ExplicitLeft = 445
    end
    object TranHonlLondon: TCheckBox
      Left = 360
      Top = 2
      Width = 83
      Height = 17
      Anchors = [akTop, akRight]
      Caption = 'H'#246'nl-London'
      TabOrder = 2
      OnClick = UpperJChange
      ExplicitLeft = 358
    end
  end
end
