program TabSlave;


uses
  Forms, Windows,
  Sysutils,
  ImageMod in '..\wutils\ImageMod.pas' {ImageModule},
  TabTextForm in 'TabTextForm.pas' {TabbedMainText};

{$R *.res}
{$IFDEF MSWINDOWS}
{$R version.res}
{$SetPEFlags IMAGE_FILE_REMOVABLE_RUN_FROM_SWAP or IMAGE_FILE_NET_RUN_FROM_SWAP}
{$ENDIF}

{$IFDEF LINUX}
var
  i: Integer;
{$ENDIF}
begin
  Application.Initialize;
  Application.Title := 'Tabbed Slave Editor';
  Application.CreateForm(TImageModule, ImageModule);
  Application.CreateForm(TTabbedMainText, TabbedMainText);
  try
    if ParamCount > 0 then
      if (ParamStr(1)[1] = '.') and (Pos(PathDelim, ParamStr(1)) = 0) then begin
        TabbedMainText.SetDefaultExt(ParamStr(1));
        TabbedMainText.TabbedOpenExecute(nil);
      end else begin
        TabbedMainText.LoadFile(ParamStr(1));
        {$IFDEF LINUX}
        for i := 2 to ParamCount do
          TabbedMainText.LoadFileInto(ParamStr(i), MainText);
        {$ENDIF}
      end;
  except
    on E:Exception do
      Application.ShowException(E);
  end;
  Application.Run;
end.
