unit SmoothDlg;
{$I utils.inc}{Copyright (C) 2005 C M Western; see commandline.pas for license}

interface

uses
  SysUtils, Variants, Classes, Graphics, Controls, Forms, Buttons,
  Dialogs, StdCtrls, AlEdit, EditExtr, NewSpin, WhatsThis;

type
  TSmoothForm = class(THelpForm)
    Label1: TLabel;
    WidthSpinBox: TSpinBox;
    Label2: TLabel;
    DerivativeSpinBox: TSpinBox;
    Label3: TLabel;
    PolySpinBox: TSpinBox;
    OKButton: TButton;
    CancelButton: TButton;
    procedure PolySpinBoxChange(Sender: TObject);
    procedure DerivativeSpinBoxChange(Sender: TObject);
  end;

var
  SmoothForm: TSmoothForm;

implementation

uses Math;

{$IFNDEF FPC}
{$R *.dfm}
{$ELSE}
{$R *.lfm}
{$ENDIF}

procedure TSmoothForm.DerivativeSpinBoxChange(Sender: TObject);
var
  n: Integer;
begin
  n := DerivativeSpinBox.Value;
  if Odd(n) then
    Inc(n);
  PolySpinBox.Value := Max(n,PolySpinBox.Value);
  PolySpinBox.MinValue := Max(2,n);
end;

procedure TSmoothForm.PolySpinBoxChange(Sender: TObject);
begin
  if WidthSpinBox.Value <= PolySpinBox.Value then
    WidthSpinBox.Value := PolySpinBox.Value+1;
  WidthSpinBox.MinValue := Max(PolySpinBox.Value+1,3);
end;

end.
