#!/bin/bash
# Create pgopher.app package for Mac OS X using carbon
# 

#set -x
#set -v

CPU=`fpc -iTP`
OS=`fpc -iTO`
CPU=i386
OS=darwin
WIDGET=carbon
appname=pgopher

appfile=$HOME/compiled/$appname/$CPU-$OS-$WIDGET/pgopher

appfolder=/tmp/$appname.app
# use .app.zip if single app in zip file
zipfile=/tmp/pgopher-MacOSX-$CPU-$WIDGET.app.zip
macosfolder=$appfolder/Contents/MacOS
plistfile=$appfolder/Contents/Info.plist

if false ; then
pushd ../slave
./create-app.sh
popd
fi

if [ -e $appfolder ]; then
  rm -rf $appfolder
fi
if [ -f $zipfile ]; then
  rm $zipfile
fi

if ! [ -e $appfile ]; then
    echo "$appfile does not exist"
else
    mkdir $appfolder
    mkdir $appfolder/Contents
    mkdir $appfolder/Contents/Frameworks
    mkdir $appfolder/Contents/MacOS
    mkdir $appfolder/Contents/Resources

    # copy executable
    install -c -m 755 $appfile $macosfolder/$appname
    install -c -m 755 $HOME/compiled/pgo/$CPU-$OS/pgo $macosfolder/pgo

    # Create PkgInfo file.
    echo "APPL????" >$appfolder/Contents/PkgInfo

    # Create information property list file (Info.plist).
    install -c -m 755 Info.plist $appfolder/Contents/Info.plist

    install -c -m 755 pgopher.icns $appfolder/Contents/Resources/pgopher.icns

    cd /tmp
    mkdir $appname
    #mv $appname.app tabslave.app $appname
    #hdiutil create -srcfolder $appname $appname-MacOSX-$CPU-$WIDGET.dmg
    zip -r $zipfile `basename $appfolder`

    #zip -r $zipfile tabslave.app
    
fi
