program Slave;

{%ToDo 'Slave.todo'}
uses
  Forms, Windows,
  Sysutils,
  TextForm in 'TextForm.pas' {MainText},
  ImageMod in '..\wutils\ImageMod.pas' {ImageModule},
  LogBase in '..\wutils\LogBase.pas' {LogBaseChild},
  TextWin in '..\wutils\TextWin.pas' {TextChild};

{$R *.res}
{$IFDEF MSWINDOWS}
{$R version.res}
{$SetPEFlags IMAGE_FILE_REMOVABLE_RUN_FROM_SWAP or IMAGE_FILE_NET_RUN_FROM_SWAP}
{$ENDIF}

{$IFDEF LINUX}
var
  i: Integer;
{$ENDIF}
begin
  Application.Initialize;
  Application.Title := 'Slave Editor';
  Application.CreateForm(TMainText, MainText);
  Application.CreateForm(TImageModule, ImageModule);
  try
    if ParamCount > 0 then
      if (ParamStr(1)[1] = '.') and (Pos(PathDelim, ParamStr(1)) = 0) then begin
        MainText.SetDefaultExt(ParamStr(1));
        MainText.FileOpenClick(nil);
      end else begin
        MainText.LoadFile(ParamStr(1));
        {$IFDEF LINUX}
        for i := 2 to ParamCount do
          LoadFileInto(ParamStr(i), MainText);
        {$ENDIF}
      end;
  except
    on E:Exception do
      Application.ShowException(E);
  end;
  Application.Run;
end.
