program SlaveU;

uses
  Vcl.Forms,
  Sysutils,
  ImageMod in '..\wutils\ImageMod.pas',
  LogBase in '..\wutils\LogBase.pas',
  TextWin in '..\wutils\TextWin.pas',
  TextForm in 'TextForm.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.Title := 'Slave Editor';
  Application.CreateForm(TMainText, MainText);
  Application.CreateForm(TImageModule, ImageModule);
  try
    if ParamCount > 0 then
      if (ParamStr(1)[1] = '.') and (Pos(PathDelim, ParamStr(1)) = 0) then begin
        MainText.SetDefaultExt(ParamStr(1));
        MainText.FileOpenClick(nil);
      end else begin
        MainText.LoadFile(ParamStr(1),'');
      end;
  except
    on E:Exception do
      Application.ShowException(E);
  end;
  Application.Run;
end.
