unit GraphPen;
{$I utils.inc}{ Copyright (C) 2005 C M Western; see PcontrolsReg.pas for license}
interface

uses {$IFNDEF CLX_} { WinTypes, WinProcs, } Messages, Graphics, Controls,
                     ExtCtrls, Forms, Buttons, Dialogs, StdCtrls,
     {$ELSE} QGraphics, QControls,
                    QExtCtrls, QForms, QButtons, QDialogs, QStdCtrls, {$ENDIF}
     {$IFDEF LCL_} PrintersDlgs, {$ENDIF}
     SysUtils, Classes, NewSpin, PenChse, AlEdit, EditExtr, FrameGrp;

type
  TPenDialog = class(TForm)
    OK: TButton;
    Cancel: TButton;
    Apply: TButton;
    PenLabel: TLabel;
    Pen: TSpinBox;
    PenNumber: TLabel;
    PenChoose: TPenChoose;
    AllowColour: TCheckBox;
    AllowWidth: TCheckBox;
    AllowStyle: TCheckBox;
    ApplyToAll: TButton;
    DefaultsBtn: TButton;
    DefaultBtn: TButton;
    procedure ApplyClick(Sender: TObject);
    procedure ApplyToAllClick(Sender: TObject);
    procedure DefaultBtnClick(Sender: TObject);
    procedure DefaultsBtnClick(Sender: TObject);
  public
    DoApply: procedure of object;
    DoApplyAll: procedure of object;
    DoDefault: procedure of object;
    DoDefaults: procedure of object;
  end;

var
  PenDialog: TPenDialog;

implementation

{$IFNDEF LCL_}
{$R *.DFM}
{$ELSE}
{$R *.lfm}
{$ENDIF}

procedure TPenDialog.ApplyClick(Sender: TObject);
begin
  if Assigned(DoApply) then
    DoApply;
end;

procedure TPenDialog.ApplyToAllClick(Sender: TObject);
begin
  if Assigned(DoApplyAll) then
    DoApplyAll;
end;

procedure TPenDialog.DefaultBtnClick(Sender: TObject);
begin
  if Assigned(DoDefault) then
    DoDefault;
end;

procedure TPenDialog.DefaultsBtnClick(Sender: TObject);
begin
  if Assigned(DoDefaults) then
    DoDefaults;
end;

end.
